package com.yutou.bilibili.sqlite;

public class YouTubeLiveDatabasesManager extends SQLiteManager{
    private static YouTubeLiveDatabasesManager manager;
    public static YouTubeLiveDatabasesManager getInstance(){
        if(manager==null){
            manager=new YouTubeLiveDatabasesManager();
        }
        return manager;
    }
    public YouTubeLiveDatabasesManager() {
        super();

    }
}
